## XviewerClipboardHandler XviewerClipboardHandler |

## Functions

XviewerClipboardHandler * | xviewer_clipboard_handler_new ()
void | xviewer_clipboard_handler_copy_to_clipboard ()

## Types and Values

struct | XviewerClipboardHandler

## Description

## Functions

### xviewer_clipboard_handler_new ()

    XviewerClipboardHandler *
    xviewer_clipboard_handler_new (XviewerImage *img);

### xviewer_clipboard_handler_copy_to_clipboard ()

    void
    xviewer_clipboard_handler_copy_to_clipboard
                                   (XviewerClipboardHandler *handler,
                                    GtkClipboard *clipboard);

## Types and Values

### struct XviewerClipboardHandler

    struct XviewerClipboardHandler {
    	GObject parent;

    	XviewerClipboardHandlerPrivate *priv;
    };